Let's Encrypt in 1....
 
Notifications
Clear all

Let's Encrypt in 1.4.1

2 Posts
2 Users
0 Likes
458 Views
Ric
Posts: 60
 Ric
Topic starter
(@ric)
Trusted Member
Joined: 7 years ago

Hi All,
Are there any specifics required for enabling Let's Encrypt on a clean SCP 1.4.1 install, other than:

Enabling SNI in the web service properites
Enabling SSL on the hosting plan

I recall previous, legacy, versions required powershell commands etc. to be run on the host before it worked, is that still the case?
Many Thanks,
Ric

1 Reply
Trevor Robinson
Posts: 1444
Admin
(@trobinson)
Noble Member
Joined: 7 years ago

Hello Ric,

There is now no other requirements except what you said above. The requirement to install LE via power shell was removed as we now use win-acme (formally letsencrypt-win-simple) to provide Lets Encrypt.

Kind Regards,

Trevor

Reply
Share: